.colored-box-plain-wysiwyg {
    display: flex;
    flex-flow: column nowrap;
    align-items: center;
    padding: 40px 20px;
}

.colored-box-plain-wysiwyg .section--inner {
    display: flex;
    flex-flow: column nowrap;
    align-items: center;
    gap: 24px;
    width: 100%;
    max-width: 1000px;
}

.colored-box-plain-wysiwyg .section--inner .section--title {
    margin: 0;
    color: #23477B;
    font-family: Mulish;
    font-weight: 400;
    font-style: Regular;
    font-size: 30px;
    leading-trim: NONE;
    line-height: 40px;
    letter-spacing: 0%;
    text-align: center;
    text-transform: capitalize;
}

.colored-box-plain-wysiwyg .section--inner .section--content {
    width: 100%;
    padding: 20px;
}

.colored-box-plain-wysiwyg .section--inner .section--content .section--content--inner * {
    color: inherit;
    font-family: Mulish;
    font-weight: 400;
    font-style: Regular;
    font-size: 16px;
    leading-trim: NONE;
    line-height: 24px;
    letter-spacing: 0%;
    text-align: center;
}

.colored-box-plain-wysiwyg .section--inner .section--content .section--content--inner *:first-child {
    margin-top: 0;
}

.colored-box-plain-wysiwyg .section--inner .section--content .section--content--inner *:last-child {
    margin-bottom: 0;
}

@media (min-width: 768px) {
    .colored-box-plain-wysiwyg {
        padding: 60px 20px;
    }

    .colored-box-plain-wysiwyg .section--inner {
        gap: 32px;
    }

    .colored-box-plain-wysiwyg .section--inner .section--title {
        font-size: 36px;
        line-height: 48px;
    }

    .colored-box-plain-wysiwyg .section--inner .section--content {
        padding: 40px;
    }

    .colored-box-plain-wysiwyg .section--inner .section--content .section--content--inner * {
        font-size: 18px;
        line-height: 28px;
    }
}

@media (min-width: 1024px) {
    .colored-box-plain-wysiwyg {
        padding: 80px 20px;
    }
}